
@media (max-width: 1520px) {
  .grid-4 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 100px;
  }
  .single-relacionados .grid-projects .projects_cell:last-child{
    display: none;
  }
  .projects_wrapper {
    flex-grow: 1;
    border-radius: 12px;
    background: var(--cor-bg);
    padding: 24px 30px;
  }
  /* .grid-projects .projects_cell h3 {
    font-size: 28px;
  } */
}

@media (max-width: 1280px) {
  .grid-projects.grid-4 {
    grid-template-columns:  1fr 1fr 1fr;
    gap: 80px 30px;
  }
    header img {
    height: 22px;
  }
}

@media (max-width: 1024px) {
  .manifest p {
    text-indent: 50px;
  }
  .carousel-cell {
    width: 50vw;
    height: 60vh;
    margin-right: 30px;
  }
  .custom-cursor {
    display: none;
  }
  .grid-projects.grid-4 {
    grid-template-columns:  1fr 1fr;
  }
  .grid-projects .projects_cell {
    height: 60vh;
  }
  .mb-90 {
    margin-bottom: 60vh;
  }

  footer {
    height: 60vh;
  }
  .footer-container {
    padding: 40px 20px 80px
  }
  footer a.ml-auto{
    margin-top: 8px;
  }
  header img {
    height: 22px;
  }
  header a:first-child {
    top: 10px;
    left: 16px;
  }
  header a:nth-child(2) {
    top: 10px;
    right: 16px;
  }
  header a:nth-child(3) {
    bottom: 10px;
    left: 16px;
  }
  header a:last-child {
    bottom: 10px;
    right: 16px;
  }
  .seletor-idioma {
    top: 8px;
  }
  .barra-servicos {
    top: 10px;
  }
  .barra-clientes {
    bottom: 10px;
  }
  .taxonomia {
    width: 100%;
    margin-left: 16px;
    margin-right: 16px;
  }

  .single-relacionados .grid-projects {
    display: flex;
    overflow-x: scroll;
    gap: 20px;
    padding-right: 40px;
    margin-left: -20px;
    margin-right: -20px;
  }
  .single-relacionados .projects_cell.w-100 {
    width: 42vw!important;
    flex-shrink: 0;
    transform: translateX(20px);
  }
  .single-relacionados .projects_wrapper {
    padding: 20px;
  }

}
@media (min-width: 769px) {
  .bg-transparente {
    background: transparent;
  }
}



@media (max-width: 760px) {
  .w-100-sm {
    width: 100%!important;
  }
  .w-90-sm {
    width: 90%!important;
  }
  .container-cs {
    padding-left: 16px;
    padding-right: 16px;
  }
  .mobi-none {
    display: none;
  }
  hr.gradient {
    margin: 0px 16px;
  }
  footer br {
    display: none;
  }
  footer .f7 {
    font-size: 12px
  }
  footer .gap-60 {
    gap: 30px
  }
  footer h4 {
    font-size: 24px;
  }
  footer h4::before {
    margin-right: 4px;
    width: 20px;
    height: 20px;
    transform: translateY(2px)
  }
  footer h4.red::before {
    border: 4pt solid var(--vermelho);
  }
  footer h4.pink::before {
    background-color: var(--verde);
    border: 2pt solid var(--rosa);
  }
  footer a.ml4.pl2 {
    margin-left: 26px;
    padding-left: 0px;
  }
  footer a.ml-auto {
    flex-basis: 40%;
    margin-left: 0px;
    margin-top: 60px;
  }
  .mb-90 {
    margin-bottom: 90dvh;
  }
  footer {
    height: 85dvh;
  }
  .footer-container {
    padding: 40px 20px 50px;
  }
  .footer-container.barras {
    padding-bottom: 90px
  }


  /* NAV */

  header h3  {
    font-size: 20px;
  }
  header img {
    height: 16px;
    margin-top: 0px;
    transform: translateY(-2px);
  }


  /* HOME */

  .carousel-cell {
    width: 80vw;
    height: auto;
    aspect-ratio: 5/9;
    margin-right: 20px;
  }
  .flickity-prev-next-button {
    width: 24px;
    height: 32px;
  }
  .flickity-prev-next-button.next {
    right: 20px;
  }
  .flickity-prev-next-button.previous {
    left: 20px;
  }
  .projects_wrapper, .grid-projects .projects_wrapper {
    padding: 30px 40px
  }
  .projects_cell h3.cliente::before {
    margin-right: 6px;
    width: 24px;
    height: 24px;
    margin-top: 3px;
  }
  .projects_cell:hover .projects_wrapper::after {
    opacity: 0;
  }
  .projects_cell:hover img, .grid-projects .projects_cell:hover img {
    transform: translate(-50%,-50%) scale(1.2);
  }
  .projects_cell p {
    font-size: 10px;
  }
  .projects_cell h3 {
    font-size: 24px;
  }
  .manifest p {
    text-indent: 40px;
  }
  .frases br, .about h3 br, .hero br {
    display: none;
  }
  .about h3 {
    padding-bottom: 30px;
  }
  .about h3 p,
  .about h3 em,
  .about h3 em p {
    font-size: 20px!important;
  }
  .frases h2 p::before {
    border: 2pt solid var(--rosa);
    margin-right: 8px;
  }
  .frases h3 p::after {
    border: 4pt solid var(--lilas);
    margin-bottom: -2px;
    transform: translateX(5px);
  }
  .hero h1 {
    margin-bottom: 20px;
  }





  /* PLP */

  .barra-clientes,
  .barra-servicos {
    left: 16px;
    right: 16px;
    transform: translateX(0px);
    width: calc(100% - 32px);
    gap: 0px;
  }
  .barra-servicos {
    top: 50px;
  }
  .barra-clientes {
    bottom: 50px;
  }
  .barra-clientes a, .barra-servicos a, .barra-clientes p, .barra-servicos p {
    padding-left: 10px;
    padding-right: 10px;
  }
  .barra-top, .barra-bottom {
    position: fixed;
    left: 0;
    width: 100vw;
    height: 40px;
    background-color: rgba(255,255,255,0.2);
    backdrop-filter: blur(20px);
    z-index: 998;
  }
  .barra-top {
    top: -1px;
  }
  .barra-bottom {
    bottom: -1px;
  }
  .grid-projects.grid-4 {
    padding-top: 40px;
    grid-template-columns:  1fr;
    padding-top: 120px;
    padding-bottom: 60px;
    gap: 40px;
  }
  .bg-transparent {
    background: inherit!important;
  }
  .grid-projects .projects_cell {
    height: 80dvh;
  }
  .taxonomia {
    flex-direction: column;
    margin-top: 100px;
    margin-bottom: 40px;
  }
  .taxonomia-container ~ .grid-projects.grid-4 {
    padding-top: 40px;
  }
  .taxonomia h5 p {
    font-family: "Instrument Serif", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px!important;
  }
  .quadro-servicos {
    padding: 0px;
  }
  .quadro-servicos .br3 {
    border-radius: 0px;
  }
  .quadro-servicos .grid-3 {
    width: 100%;
    grid-template-columns: 1fr;
    gap: 20px;
    font-size: 12px;
  }
   .quadro-servicos p {
    font-size: 10px;
   }
  .single-relacionados .projects_cell.w-100 {
      width: 80vw!important;
      flex-shrink: 0;
      transform: translateX(20px);
    }


  .single-texto .w-third.pa5 {
    padding: 30px 20px;
  }
  /* .single-relacionados::after {
    bottom: -240px;
    height: 240px;
  } */

  .single-texto h4, .single-texto h4 p {
    font-size: 20px;
  }

  }
